<div class="modal fade" id="confirmAccountModal" tabindex="-1" role="dialog" aria-labelledby="confirmAccountModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title ml-auto" id="confirmAccountModalLabel">Confirm account</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <div>
                    <p class="text-center">
                        Ti abbiamo inviato un’email all’indirizzo <b>{{ emailDecrypted is defined ? emailDecrypted }}</b>
                        Clicca sul link che hai ricevuto per confermare il tuo account.
                    </p>
                </div>

                <div class="mt-3">
                    <p class="text-center form-text text-muted">Non hai ricevuto l’email? <span id="spn-resent-confirmation-email" class="text-primary">Invia di nuovo</span></p>
                </div>

            </div>
        </div>
    </div>
</div>